AutoCAD MEP General

Reply
*Bednarz, James
Message 1 of 1 (36 Views)

trouble getting MEP3 OE to install on ADT3.3 desktop

36 Views, 0 Replies
06-18-2003 11:35 PM
Hi folks,
I've started recieving drawings from a consultant made using Autodesk
Building Systems 3. We're trying to open them in ADT3.3 SP2 and it ain't
happening.

So, I attempted to install the OE for ABS3 and I get the following error
message...

"Autodesk Building Systems 3 Object Enabler is not compatible with the
version of AEC ObjectDBX currently installed on this machine.

Please remove any older Object Enablers or update installed products."


The problem is that I did just that and removed an OE that was installed and
also made sure sp2 was installed. AutoCAD 14 had also been installed on that
computer so I removed that to be safe. Still no luck. It won't even allow me
to re-install the OE that had been on there before.

Thanks for your input,
Jim Bednarz
IT Administrator/ CAD manager

You are not logged in.

Log into access your profile, ask and answer questions, share ideas and more. Haven't signed up yet? Register

Announcements
Are you familiar with the Autodesk Expert Elites? The Expert Elite program is made up of customers that help other customers by sharing knowledge and exemplifying an engaging style of collaboration. To learn more, please visit our Expert Elite website.

Need installation help?

Start with some of our most frequented solutions to get help installing your software.

New AutoCAD MEP Category!

The AutoCAD MEP forum has moved into it's very own category page, and can no longer be found within the Additional Product Forums.

Ask the Community